Title: '&8&l「 &9Editor - Crate List &8&l」'
Size: 54

Object:
  Slots: 0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26
  Name: '&e%crate_name% &7(ID: &f%crate_id%&7)'
  Lore: []

Content:
  return:
    Display:
      default:
        Item:
          Material: BARRIER
          Amount: 1
          Durability: 0
          Name: '&c&lReturn'
          Item_Flags: []
          Unbreakable: false
    Slots: 39
    Type: RETURN
  
  page_next:
    Display:
      default:
        Item:
          Material: ENDER_EYE
          Amount: 1
          Durability: 0
          Name: '&e&lNext Page'
          Item_Flags: []
          Unbreakable: false
    Slots: 43
    Type: PAGE_NEXT
  
  page_prev:
    Display:
      default:
        Item:
          Material: ENDER_EYE
          Amount: 1
          Durability: 0
          Name: '&e&lPrevious Page'
          Item_Flags: []
          Unbreakable: false
    Slots: 37
    Type: PAGE_PREVIOUS

Editor:
  create:
    Display:
      default:
        Item:
          Material: ANVIL
          Amount: 1
          Durability: 0
          Name: '&a&lNew Crate'
          Item_Flags: []
          Unbreakable: false
    Slots: 41
    Type: CRATE_CREATE
